<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Troy McClure</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Public service announcement characters</category>
<section id="11828" fatherid="0" title="" lv="" priority="-1" level="1">
Troy McClure is a fictional character in the American animated sitcom The Simpsons. He was voiced by Phil Hartman and first appears in the second season episode "Homer vs. Lisa and the 8th Commandment". McClure is a washed-up actor, usually shown doing low-level work, such as hosting infomercials and educational films. He appears as the central character in "A Fish Called Selma", in which he marries Selma Bouvier to aid his failing career and quash rumors about his personal life. McClure also 'hosts' "The Simpsons 138th Episode Spectacular" and "The Simpsons Spin-Off Showcase".
McClure was partially based on B movie actors Troy Donahue and Doug McClure as well as Hartman himself. Following Hartman's death on May 28, 1998, the character was retired, making his final appearance in the tenth season in "Bart the Mother". McClure is often cited as one of the series' most popular characters; in 2006 IGN ranked him first on their list of the "Top 25 Simpsons Peripheral Characters".

</section>
<section id="11829" fatherid="0" title="Role in The Simpsons" lv="" priority="2" level="1">
Troy McClure is a stereotypical Hollywood has-been. He was a star in the early 1970s, but his career went downhill due to rumors of a paraphilia involving fish. In most of his appearances in the show, he hosts short video clips that other characters watch on television or in a public place. He often presents educational videos and infomercials. McClure introduces himself by saying, "Hi, I'm Troy McClure. You may remember me from such films, educational videos, voiceovers, etc. as...," mentioning two titles that are similar to his current performance. For example, in the episode "Bart the Mother", McClure introduces a film about birds by saying, "Hi, I'm Troy McClure. You may remember me from such nature films as Earwigs: Eww! and Man vs. Nature: The Road to Victory."
McClure's most prominent role occurs in the seventh-season episode "A Fish Called Selma". In the episode, McClure begins a relationship with Selma Bouvier, whom he meets when she gives him an eye test at the Department of Motor Vehicles. The relationship revives his career, leading him to star in Stop the Planet of the Apes, I Want to Get Off!, a stage musical version of the film Planet of the Apes. To further boost McClure's career, McClure's agent suggests that he marry Selma. Unaware of McClure's motivation, Selma accepts, and moves into McClure's house, a Modernist building which resembles the Chemosphere. At his bachelor party, a drunken McClure tells Homer Simpson that the marriage is just a sham to help his career. Homer says nothing at the wedding, but later mentions McClure's admission to Marge, who then informs her sister. Selma decides to remain with McClure anyway, but she becomes disturbed when McClure's agent advises the pair have a child (since "all the big parts these days are going to family men"). Having a child will secure McClure's casting as McBain's sidekick in McBain IV: Fatal Discharge, but Selma is unwilling to bring a child into a loveless relationship, and decides to leave McClure. As a result, McClure settles for a starring role in the 20th Century Fox film The Contrabulous Fabtraption of Professor Horatio Hufnagel.
In addition to his in-story appearances, McClure appears as host of "The Simpsons 138th Episode Spectacular" and "The Simpsons Spin-Off Showcase". The first is a behind the scenes look at The Simpsons, answering questions and featuring extra "never before seen" material. The second is an episode presenting three possible spin-offs from The Simpsons.

</section>
<section id="11830" fatherid="0" title="Character" lv="" priority="3" level="1">
<section id="11831" fatherid="11830" title="Creation" lv="" priority="-1" level="2">
McClure was based on the typical "washed up" Hollywood actor. B movie actors Troy Donahue and Doug McClure served as inspiration for his name and certain character aspects. Writer Mike Reiss later met Doug McClure's daughter, who revealed that her father had found the homage funny. His children would call their father "Troy McClure" when his back was turned. According to show creator Matt Groening, Phil Hartman was cast in the role due to his ability to pull "the maximum amount of humor" out of any line he was given. McClure's visual appearance is similar to that of Hartman himself.
</section>
<section id="11832" fatherid="11830" title="Development" lv="" priority="-2" level="2">
McClure's character is most developed in "A Fish Called Selma", which provides a more in-depth look into his private life and backstory. Show runners Bill Oakley and Josh Weinstein were fans of Phil Hartman, and wished to make an episode entirely about McClure in order to give Hartman as much to do as possible. From this came the idea of McClure's marriage to Selma Bouvier, as she was "always marrying people". Animator Mark Kirkland was particularly pleased that McClure was the star of the episode. He enjoyed interpreting Hartman's voice-over performances, and the episode allowed him and the other animators to "open McClure up visually as a character". Throughout "A Fish Called Selma", it is hinted that McClure has strange sexual behavior. The writers did not initially know what the "unsavory" sexual preference would be, but eventually decided on a fish fetish, using a suggestion from executive producer James L. Brooks. Josh Weinstein described the fish fetish concept as "so perverted and strange, it was over the top".
</section>
<section id="11833" fatherid="11830" title="Retirement" lv="" priority="-3" level="2">
Hartman was killed by his wife on May 28, 1998. Rather than replace Hartman with a new voice actor, the production staff retired McClure, along with Hartman's other recurring character, Lionel Hutz, from the show. McClure last appeared in the season ten episode "Bart the Mother", which was dedicated to Hartman. Before his death, Hartman had often expressed an interest in starring in a live-action film about McClure, which would be penned by some of the show's writers. He noted that he was "looking forward to his live-action movie, publicizing McClure's Betty Ford appearances." Matt Groening later told Empire that the idea never "got further than enthusiasm", but "would have been really fun".
</section>
</section>
<section id="11834" fatherid="0" title="Reception and cultural influence" lv="" priority="-4" level="1">
Even after his retirement, Troy McClure remains a popular supporting character. IGN ranked McClure first in their 2006 list of the "Top 25 Simpsons Peripheral Characters", calling him "a wonderfully bizarre and entertaining character that showcases the best of what small roles on The Simpsons can be". In a 2007 article on Simpsons guest stars, Adam Finley of TV Squad wrote that McClure was "responsible for some of the funniest moments in Simpsons history". Hartman ranked first on AOL's list of their favorite 25 Simpsons guest stars. Chris Turner argues in Planet Simpson that McClure and Lionel Hutz "together...represent the most significant contribution to the show outside of its permanent cast", adding that "the show's Golden Age is hard to imagine without them". He continues, "The smarmy Hollywood type...has been done to death, but Hartman's version breathed new life into it with each appearance. McClure has become the apotheosis of the stereotype, a gut-achingly funny reinterpretation whose trademark introduction...has become a shorthand way to describe any grossly artificial media figure."
McClure's most prominent episode, "A Fish Called Selma", is often regarded as one of the best episodes in the show's history, and is a favorite of many staff members. Entertainment Weekly placed the episode eighth on their top 25 The Simpsons episode list, and IGN named the episode the best of the seventh season, calling it the "obvious pick". They also deemed McClure's Planet of the Apes musical the best moment of the episode and "maybe even the whole show".
McClure was one of Phil Hartman's best known-roles. He often used his McClure voice to entertain the audience between takes while taping episodes of NewsRadio. He remarked, "My favorite fans are Troy McClure fans." When Hartman was murdered in 1998, many obituaries mentioned his work as McClure as one of the highlights of his career. The BBC said that "Hartman's voice was known to millions" because of McClure and Lionel Hutz.
McClure was made into an action figure as part of the World of Springfield toy line, and was released in the "Celebrity Series 1" wave. He also features briefly in the video game Virtual Springfield, introducing the town of Springfield to the player.

</section>
<section id="11835" fatherid="0" title="References" lv="" priority="-5" level="1">
</section>
<section id="11836" fatherid="0" title="External links" lv="" priority="-6" level="1">
Category:The Simpsons characters
Category:Fictional actors
Category:Fictional television personalities
Category:Public service announcement characters
Category:Zoosexuality in culture
Category:1991 introductions

</section>
</document>
